/*
Gemeinden LIQUID stylesheet
Site styles

Version: April 2007
*/
/* TYPOGRAPHY:main containers
----------------------------------------- */
body{margin:5px 10px;padding:0;border:2px solid #999; background:#fff;color:#373739;font:76% Verdana,Geneva,Arial,Helvetica,sans-serif;}
#header{background:transparent;color:#373739;}
#footer{background:#fff;color:#505050;border-top:6px solid #666;font-size:.9em;line-height:1.65;min-height:6em;padding:5px 10px; text-align:right;}
#wrapper_0{background-image:url(../img/right.bck.gif); }
#wrapper_1{background-image:url(../img/left.bck.gif);padding-top:10px;}
#content{padding:0 0 5px;}
.twoCols #content{padding-right:15px;}
/* TYPOGRAPHY:links
------------------------------ */
a:link,a:visited{background-color:transparent;color:#373739;border-bottom-color:#4D4D4F;}
a:hover,a:focus,a:active{background-color:#4D4D4F;color:#fff;}
#corporateNavigator li a:link,#corporateNavigator li a:visited{background-color:transparent;color:#373739;}
#corporateNavigator li a:hover,#corporateNavigator li a:focus,#corporateNavigator li a:active{background-color:#373739;color:#fff;}

#topNavigator li a:link,#topNavigator li a:visited{background-color:transparent;color:#4D4D5C;}
#topNavigator li a:hover,#topNavigator li a:focus,#topNavigator li a:active{background-color:#fff;color:#AA142B;}
#serviceNavigator li a:link,#serviceNavigator li a:visited{font-weight:bold;background-color:transparent;color:#373739;}
#serviceNavigator li a:hover,#serviceNavigator li a:focus,#serviceNavigator li a:active{background-color:#fff;color:#4D4D4F;}
#content .localNav li a:link,#content .localNav li a:visited{background-color:transparent;color:#373739;}
#content .localNav li a:hover,#content .localNav li a:focus,#content .localNav li a:active{background-color:#373739;color:#fff;}
#mainNavigator li a:link,#mainNavigator li a:visited{background-color:transparent;color:#4D4D4F;}
#mainNavigator li a:hover,#mainNavigator li a:focus,#mainNavigator li a:active{background-color:#4D4D4F;color:#fff;}
#contextNavigator li a:link,#contextNavigator li a:visited{background-color:transparent;color:#373739;}
#contextNavigator li a:hover,#contextNavigator li a:focus,#contextNavigator li a:active{background-color:#373739;color:#fff;}

 h2.title a:link,.h2.title a:visited{color:#AA142B;}
h2.title a:hover,h2.title a:focus,h2.title a:active{background:#4D4D4F;color:#fff;}
/*.hiLite h3 a:link,.hiLite h3 a:visited{background:transparent;color:#000;}
.hiLite h3 a:hover,.hiLite h3 a:focus,.hiLite h3 a:active{background:#000;color:#fff;}
.box h3 a:link,.box h3 a:visited{background:transparent;color:#000;}
.box h3 a:hover,.box h3 a:focus,.box h3 a:active{background:#000;color:#fff;}
*/
/* TYPOGRAPHY:navigation lists
------------------------------ */
#breadCrumbs{background:url(../img/bullet_01.gif) #fff 0 0px no-repeat; color:#373739;}
#corporateNavigator{background:#E7E7E8;color:#373739;padding:1px 0; font-size:.9em; border-bottom:1px dotted #999999;}
#corporateNavigator li.last{ padding-right:4px;}
#topNavigator{background:#fff;color:#4D4D4F;border-bottom:1px solid #fff; margin-top:.2em; padding:1px 0;}
#topNavigator li.last{ padding-right:4px;}
#serviceNavigator{margin:0 0 5px 0;padding:3px 0 5px 0;background:#E7E7E8;color:#414143; border-bottom:1px dotted #999; border-top:1px solid #fff;}
#mainNavigator h2{border-bottom:4px solid #dadada;color:#4D4D4F;font-size:1.4em;letter-spacing:-1px;margin:0 0 10px;padding:0 2px 2px 5px;}
#mainNavigator ul li,		
#contextNavigator ul li{list-style-image: url(../img/bullet_01.gif);margin: 0 0 .5em 0; }
#mainNavigator ul ul{margin: 10px 0 10px 5px;padding: 0 0 3px 10px;border-bottom: 2px solid #fff;}
#mainNavigator ul ul li{list-style-image: url(../img/bullet_02.gif);}
#mainNavigator .extended_search {
    margin-top: 5px;
    margin-bottom: 5px;
}
#mainNavigator .extended_search a {color: #fff; border-bottom: 1px dotted #fff;}
#mainNavigator .extended_search a:hover { background-color: none; border-bottom: none; }
ul.keyboard {margin: 5px 3px 5px 0;}
.keyboard li{margin: 0 0 .5em 0;}
.keyboard li a{padding: 0 3px;border: 1px solid #999;}
.keyboard li a:link,.keyboard li a:visited,.keyboard li a:hover,.keyboard li a:focus,.keyboard li a:active{
border-bottom: 1px solid;}		

#contextNavigator h2{border-bottom:4px solid #dadada;color:#4D4D4F;font-size:1.4em;letter-spacing:-1px;margin:0 0 10px;padding:0 2px 2px 5px;}
/*#contextNavigator ol li strong{background:#fff url(../img/nav.title.dx.bck.gif) top right no-repeat;color:#000;}*/
#contextNavigator ul#infoBox{background-image:url(../images/logo.gif);padding-top:56px;}
.keyboard li a{border:1px solid #999;}
#content .localNav{background:#FFFAE4;color:#373739;border:1px solid #ccc;}
#content .localNav li{list-style-type:none; list-style-image:none;}
#content .localNav ol li{list-style-type:square; list-style-image:none;}


/*tab navigator*/
#content #tab_nav{/*clear:left;float:left;width:100%;position:relative;z-index:1000; */
border-bottom:4px solid #7C7C7E;margin:0;padding:6px 0 5px 0;margin-bottom:1.5em;}
#content #tab_nav li{display:inline;padding:5px 0.7em; border:1px solid #ccc;border-bottom:none; margin:-6px .3em;background:#E7E7E8; color:#000;margin:-6px .3em;padding-bottom:6px}
#content #tab_nav li.activ{ padding-bottom:6px; background:#C4C4C5; color:#000;border:1px solid #7C7C7E; border-bottom:none;}
#content #tab_nav li a{ height:0;margin:-6px .3em; }
/*#content #tab_nav li.last{border-right:none;padding-right:0;}
#content #tab_nav li.first{margin-left:3px;}*/


/* TYPOGRAPHY:forms 
-------------------------------------------------- */
#mainNavigator #searchForm {margin-bottom:1em;background:#505050;color:#fff;border:1px #333;border-style:solid none; padding:3px 5px;}
#mainNavigator #searchForm #search label{display: block; float:none; text-align:left; font-weight:bold;}
#mainNavigator #searchForm #search button {text-align:center;background:#F5F5F5;color:#000;border:1px solid #565A4B;cursor:pointer;padding:0 3px; margin-left:5px;}
#mainNavigator #searchForm #search input.text {border: 1px solid #565A4B; padding:2px;}

#content input.text{border:1px solid #999;}
#content fieldset{border:1px solid #ccc;}
#content legend{background:transparent;color:#4D4D4F;}
#content fieldset div{background:#eee;color:#4D4D4F;}
#content fieldset div.buttons{background:#fff;color:#4D4D4F;}
/* TYPOGRAPHY:headings

------------------------------ */
#header h1{background-position:top left;background-repeat:no-repeat;height:120px;}
.it #header h1{background-image:url(../img/header_de-it.jpg);}
.de #header h1{background-image:url(../img/header_de-it.jpg);}
.la #header h1{background-image:url(../img/header_de-it.jpg);}

#content h2{border-bottom:4px solid #dadada;color:#373739;font-size:1.4em;margin:.8em 0 1.2em;padding:0 2px 2px 5px;}
#content .hiLite h2{color:#AA142B; background:transparent;border-bottom:none; margin-top:0;}
#content .news h2,
#content .events h2{color:#373739;background:transparent;}
#content .newsbg h2{border-bottom:4px solid #fff;}
#content .news.full h2{}
#content .items h2.title{ background:transparent;color:#AA142B;border-bottom:4px solid #AA142B;}
.threeCols #content .items h2{ margin-top:0; padding-bottom:0;}
#content .items .itemsRow .box h2{}
#content .items .itemsRow .box h3{border-bottom:none;margin: 0 0 .3em 0;padding:0;}

#content h3{font-size:1.2em;margin:.5em 0 .8em;}
#content .hiLite h3{font-size:1.2em;margin:.5em 0 .5em;}
#content .news h3{margin:0 0 0 8px;}
#content .events h3{margin:0 0 .5em 0;background:#f5f5f5;color:#333;border-bottom:1px solid #ccc;}
#content .items .box h3{border-bottom:1px solid #dadada;
color:#373739;
font-size:1.2em;
font-weight:700;
margin:10px 0 8px;
padding:1px 2px 2px 3px;}
#content .items .itemsRow .sx h3, #content .items .itemsRow .dx h3{border-bottom:1px solid #dadada;}
#content .items .boxbg h3{margin:0 5px;padding:0;border-bottom:none;}
#content .items h3{ border-bottom:1px solid #dadada;color:#4D4D4F;font-weight:700;/*margin:10px 0 8px;*/padding:1px 2px 2px 3px;}
#content h4{font-size:1.1em;margin:.8em 0 .8em;}
/* TYPOGRAPHY:elements outside content
-------------------------------------------- */
#contextNavigator .hiLite,
#mainNavigator .hiLite{margin:10px 6px 15px 5px;background:#FFFAE4;color:#000;}
#mainNavigator p,#contextNavigator p{margin:5px 5px 15px;border-bottom:1px dotted #999; padding-bottom:12px;}
#contextNavigator #hiLite h2{
	background:#860212;
	color:#fff;
	border:1px #333;
	border-style:solid none;
	padding: 2px 0 4px 5px;
	margin: 0 0 5px;
}
/* TYPOGRAPHY:content elements
-------------------------------------------- */
#content p{line-height:1.65;}
#content p.moreEvents{clear:both;text-align:center;background:#F6F6F6;color:#000;border:1px #666; border-style:dotted none;}
span.more{clear:both;font-size:.9em;text-align:right;background:#fff url(../img/arrow.gif) right center no-repeat;padding:0 10px 5px 0;display:block;margin-right:5px;}
#content .boxbg p.pdf{font-size:.9em;text-align:right;background:transparent url(../img/bullets/pdf.gif) right top no-repeat;padding:0 30px 5px 0;margin-right:5px;}
.hiLite span.more{background:transparent url(../img/arrow.gif) right center no-repeat;}
.moreInfo{text-align:right;padding:.5em 0 0;}
.docSize{background:transparent;color:#666;}
.visual#visual_01,
.visual#visual_01 a{background-color:#b10154;background-image:url(../images/visual_01.jpg);}
.visual#visual_02,
.visual#visual_02 a,
.visual#visual_02 span{background-color:#b10154;background-image:url(../images/visual_01.jpg);}
#content .hiLite{border-bottom:1px dotted #999;background:#E7E7E8; color:#373739; padding:5px 0;}
#content .hiLite img{ float:left; margin:0 10px 0 5px; padding:2px; border:1px solid #ccc;}
#content .hiLite p{padding:0 .5em .5em .5em;}
#content .hiLite ul{ list-style-position:inside;}
#content .news{background:transparent;color:#373739;border-bottom:1px dotted #999;}
#content .newsbg{background:#E7E7E8;color:#373739;}
#content .events{background:transparent;color:#000;margin:5px 0 10px 0;border-bottom:2px solid #666666;}
#content .events div.overviewImg{padding-left:110px}
#content .news.full,
#content .events.full{border:none;}
#content .news p{margin:.25em 10px .5em;}
#content .events p{margin:.5em 5px}
.news-thumbnail{float:left;margin:5px 10px 0 10px;}
.events-thumbnail{float:left;margin:5px 10px 0 5px;}
#content .news .abstract{padding-bottom:.5em;}
#content .news .attachments{border-top:1px solid #ccc;margin:10px 20px 0;padding:5px 0 0 5%;}
#content .news .category{font-size:.9em;margin:.4em 0 0 8px; padding:0;font-weight:bold;}
#content .events .category{font-size:.95em;font-weight:bold;margin:0 0 3px 3px; padding:0;background:transparent;color:#860212;}
#content .box{background:transparent;color:#000;}
#content .boxbg{border:1px #999; border-style:dotted none; margin:.5em 0 .8em 0; padding:5px 0;}
#content .box p.smoll{background:transparent;color:#AA142B;margin:0;font-size:.95em; line-height:1.3em; padding-left:5px}
#content .items .itemsRow{}
#content .box p{}
#content .boxbg p{margin:2px 5px; padding:0;}
#content .boxbg p span.title{font-size:1.2em;font-weight:bold;color:#295775;}
#content .themen{border:1px dotted #999;}
 .info .infoLink{padding-left:25px;font-weight:bold;}
#content .items .info{ padding-bottom:1em;}
#content .items .info dt{color:#BE0B13; background:transparent;font-size:1.1em; margin:1em 0 0 1em;}
#content .items .info dd{text-indent:0;margin-left:2em;}
.info dt strong{font-size:1.5em;font-weight:normal;margin-left:-20px;background:#fff;color:#BE0B13;}
.photogallery li{border:1px solid #ccc;}
.vcf{background: url(../img/vcf.gif) left center no-repeat;}
.vcf a{margin-left:20px;}
#content .items ol li{margin-left:2.25em;}
#content .items ol.alphabetical li{list-style-type: lower-latin}
#content .items .itemsRow .sx ul li, #content .items .itemsRow .dx ul li{margin:.4em 0 .5em 1.25em;}
#content .items ul{list-style-image: url(../img/bullet_01.gif);}
 #content .hiLite ul{list-style-image: url(../img/bullet_hilite.gif);}
#content .items ul.links{list-style-image:none; list-style:none;}
#content .items #search_categoria ul li{list-style-image:none; list-style:none;}

#content .items h3.cat_1{ background:#FDFFD8; color:#000;}
#content .items h3.cat_2{ background:#EFFFEF; color:#000;}
#content .items h3.cat_3{ background:#F0FFFF; color:#000;}


/* content List-------------------------------------------- */

/*#content ul{list-style-image: url(../img/bullet_01.gif);}
#content ul ul{list-style-image: url(../img/bullet_02.gif);}*/
#content #ricerca_impost{ margin:0; padding:0; line-height:1.1em;border-bottom:1px dotted #999; border-top:1px dotted #999;background:#f5f5f5; color:#000; padding:5px 10px; margin-bottom:1em;}
#content .items #ricerca_impost dt{float:left;clear:left;margin:0 .5em 0 0;padding:0;}
#content .items #ricerca_impost dt dd{margin:0; padding:0;}


span.administrationPdf {
    background: url("/img/filetypes-icons/bullets/pdf.png") no-repeat scroll left center transparent;
    color: #575757;
    padding-bottom: 10px;
    padding-left: 22px;
    padding-top: 10px;
}
span.administrationXls {
    background: url("/img/filetypes-icons/bullets/xls.png") no-repeat scroll left center transparent;
    color: #575757;
    padding-bottom: 10px;
    padding-left: 22px;
    padding-top: 10px;
}
span.administrationDoc {
    background: url("/img/filetypes-icons/bullets/doc.png") no-repeat scroll left center transparent;
    color: #575757;
    padding-bottom: 10px;
    padding-left: 22px;
    padding-top: 10px;
}
span.administrationOdt {
    background: url("/img/filetypes-icons/bullets/odt.png") no-repeat scroll left center transparent;
    color: #575757;
    padding-left: 22px;
}
span.administrationOds {
    background: url("/img/filetypes-icons/bullets/ods.png") no-repeat scroll left center transparent;
    color: #575757;
    padding-left: 22px;
}

/* TABLES
----------------------------------------------- */
#content table{border:2px solid #666;border-style:solid none;}
#content caption{background:#fff;color:#333;text-align:left; font-size:1.2em; font-weight:bold;}
#content th,#content td{border-bottom:1px solid #999;}
#content th{font-weight:bold;font-size:1.1em;text-align:left;}
#content thead th{background:#E8E8E8;color:#000;}
#content tfoot{font-size:.9em;}
#content .subHeader th{font-size:1em;border-bottom:none;background:#fff;color:#000;font-style:italic;}
#content .odd, .odd{background:#f5f5f5;color:#000;}
#conten .even, .even{background:#fff;color:#000;}
.hCover img{border:1px solid #999;padding:4px;background:#fff;color:#000;margin:.25em 1em 0 0;}
#content .downloads .hTitle{font-weight:bold;}
#content table td.center_img{ text-align:center;}
	#content table td.center_img img{display:inline;}
	
#content .agenda table{border:none;border-style:none;margin:0;}
#content .agenda caption{background:#fff;color:#333;text-align:left; font-size:1.2em; font-weight:bold;}
#content .agenda th, #content .agenda td{border-bottom:none;margin:0;}

/* Classi per la larghezza delle colonne */
.tbl-downloads .column-1{width:70%;}
.tbl-downloads .column-2{width:10%;}
.tbl-downloads .column-3{width:10%;}
.tbl-downloads .column-4{width:10%;}

.tbl-docs .column-1{width:80%;}
.tbl-docs .column-2{width:10%;}
.tbl-docs .column-3{width:10%;}

.tbl-collaboratori .column-1{width:40%;}
.tbl-collaboratori .column-2{width:34%;}
.tbl-collaboratori .column-3{width:26%;}

.tbl-issues .column-1{width:80%;}
.tbl-issues .column-2{width:20%;}

.tbl-egov-services .column-1{width:70%;}
.tbl-egov-services .column-2{width:30%;}
#content .tbl-egov-services dl,
#content .tbl-egov-services dt{margin:0;}
#content .tbl-egov-services dd{margin:.5em 0 0 1.25em;}
#content .tbl-egov-services td img{display:inline;margin:3px 3px 0 0;}

#content table#tbl-datenbank{border-collapse:collapse;border-spacing:0;border:none;font-size:.9em;}
#content table#tbl-datenbank fieldset{border:none;padding:0;margin:0;}
#content table#tbl-datenbank input{ width:auto;}
#content table#tbl-datenbank select{ width:auto;}
#content table#tbl-datenbank td{border:1px solid #ccc;vertical-align:top;padding:2px 10px;}
#content table#tbl-datenbank legend{font-size:1.2em; padding-left:0;margin-left:0;}
#content table#tbl-datenbank label{/*font-size:1.2em;*/line-height:1.5;float:none;text-align:left; width:auto;margin:0;padding:0;}
#content table#tbl-datenbank .cols div{float:left;clear:none;margin:0;padding:0;margin-right:1em;}
#content table#tbl-datenbank  div{background:none;}
/*#content table#tbl-datenbank .cols div input[type="text"]{ width:20px}*/
#content table#tbl-datenbank .first-row{margin-bottom:.9em;}
#content table#tbl-datenbank .second-row label{line-height:0;visibility:hidden;}
#content table#tbl-datenbank .second-row legend{margin-bottom:-1em;padding-left:0;margin-left:0;}
#content table#tbl-datenbank .second-row br{line-height:0;visibility:hidden;}
#content table#tbl-datenbank .options{padding-left:2em;}
#content table#tbl-datenbank .buttons{padding:.9em 0;}

#content table.tbl-documento{}
#content table.tbl-documento .column-1{width:30%;}
#content table.tbl-documento .column-2{width:70%;}
#content table.tbl-documento ul{list-style:none; list-style-image:none; margin:0; padding:0;}
#content table.tbl-documento ul li{margin-top:0; margin-left:0;padding-top:0;}
#content table.tbl-documento ul ul li{margin-left:2em; margin-top:.25em;}
#content table.tbl-documento ul li img{ display:inline; vertical-align:middle; margin-right:5px;}
#content table.tbl-documento .data{background:#ece1e5; color:#000;}

#content .tbl_ausscreibung{ width:100%; border:none; border-collapse: separate; margin:15px 0;}
#content .tbl_ausscreibung tr{ border:none; }
#content .tbl_ausscreibung th, .tbl_ausscreibung td{ vertical-align:top; padding:4px 4px;}
#content .tbl_ausscreibung th{ text-align:left; width:30%;}
#content .tbl_ausscreibung th.titel{ font-size:1.2em; padding-top:15px;}
#content .tbl_ausscreibung td{ vertical-align:top; width:70%;}
#content .tbl_ausscreibung td p{ margin:0 0 10px 0;}
#content .tbl_ausscreibung td ul{ margin:0 0 10px 0;}
#content .tbl_ausscreibung th.spacer{ height:10px;}
#content .tbl_ausscreibung td.area1{ border:1px solid #ccc; background:#F7F7F7;}
#content .tbl_ausscreibung th.area1{ border:1px solid #ccc; background:#eee;}
.tbl_ausscreibung td.area1a{ border:1px solid #ccc; background:#F7F7F7;}
.tbl_ausscreibung th.area1a{ border:1px solid #ccc; background:#eee;}
.tbl_ausscreibung td.area1b{ border:1px solid #ccc; background:#F7F7F7;}
.tbl_ausscreibung th.area1b{ border:1px solid #ccc; background:#eee;}
	.tbl_ausscreibung td.area2{ border:1px solid #ccc; background:#F5FBFE;}
	.tbl_ausscreibung th.area2{ border:1px solid #ccc; background:#EAF6FC;}
	.tbl_ausscreibung td.area2a{ border:1px solid #ccc; background:#F5FBFE;}
	.tbl_ausscreibung th.area2a{ border:1px solid #ccc; background:#EAF6FC;}
	.tbl_ausscreibung td.area2b{ border:1px solid #ccc; background:#F5FBFE;}
	.tbl_ausscreibung th.area2b{ border:1px solid #ccc; background:#EAF6FC;}


/*Video*/
#content .multmedia_icons img{ display:inline;margin-right:4px;}
#content div.multmedia_icons{ margin-bottom:.5em; margin-left:5px}
#content span.video_audio{ padding:2px 6px; margin:0;display:inline;}
#content span.video_audio img{ padding:0; margin:0 4px 0 0;display:inline; vertical-align:middle;}
img.audio,img.video,.news img.audio,.news img.video,.items img.audio,.items img.video{ display:inline; margin:0 0 0 0; padding:0;}
#content .container-video{ margin:0;}
#content .news .container-video .video_large{width:481px;}
#content .items .news .container-video .video_large h3{margin:0 0 .5em 0;background-image:none;padding-left:0; font-size:1.2em; font-weight:bold;}
#content .news .container-video .video-description{ margin:0; padding:3px; background:#ECECEC; color:#000;}
#content .container-video p.video-nav{ text-align:center; margin-top:1em;}
#content .items .container-video .audio { padding-bottom:1em; }
#content .items .container-video .audio h3{margin:.3em 0 0 0;background-image:none;padding-left:0; font-size:1.2em; font-weight:bold; }
#content .items .container-video .audio p{ margin:0; }


/*Videos Übersicht*/
#content .video_con{float:left;width:100%;margin:0 0 1em; background:#EBEBEB; color:#000;}
#content .video_con h2{background:#fff;color:#505050;border-bottom:2px solid #ccc;border-top:2px solid #ccc; font-size:1.4em; padding:3px 5px; margin:5px 0 0 6px; width:690px;letter-spacing:normal; }
#content .video_con .resulatin_nav{margin:8px 0 8px 10px;}
	#content .video_con .resulatin_nav .aktiv{ font-weight:bold; color:#505050}
#content .video_con .pager{ width:700px;}

#content .video_con .tbl-video{ width:700px;margin-left:10px; background:#F4F4F4; color:#000;border:1px solid #ccc; margin-top:10px; }
#content .video_con .tbl-video td{ padding:10px;border:none; }
#content .video_con .tbl-video td.video-title{background:#fff;color:#000; border-right:1px solid #ccc; vertical-align:top;}
#content .video_con .tbl-video td.video-title h3{font-size:1.2em;font-weight: bold;margin:0 0 .3em 0;color:#505050;border-bottom: none; }
#content .video_con .tbl-video td.video-title p.video-date{font-size:.9em; margin-top:1em;}
#content .video_con .tbl-video td.video-cat{}
#content .video_con .tbl-video td.video-cat h3{background:#fff;color:#505050;border-bottom:2px solid #ccc;border-top: 2px solid #ccc; font-size:1.2em; font-weight:bold; padding:4px 5px; margin-top:0;}
#content .video_con .tbl-video td.video-cat ul{ margin:0; padding:0; list-style:none;}
#content .video_con .tbl-video td.video-cat ul li{list-style-image:url(../img/square.gif);}
#content .video_con .tbl-video td.video-cat ul li.allCat{list-style-image:url(../img/square2.gif); margin-bottom:1.1em;}
#content .video_con .tbl-video td.video-cat #video-search{background:#ccc; color:#000;}
#content .video_con .tbl-video td.video-cat #video-search fieldset{ border:none; margin:0; padding:0 5px 5px 5px; border:1px #666; border-style:solid none}
#content .video_con .tbl-video td.video-cat #video-search label {display:block; float:none; font-size:1.2em; font-weight:bold; width:auto; text-align:left;}
#content .video_con .tbl-video td.video-cat #video-search input.text{border:1px solid #999; width:90px; margin-right:5px}

#content .video_con .tbl-video-list{ width:710px;margin-left:5px;border:none; border-collapse: separate; border-spacing:5px;}
#content .video_con .tbl-video-list td{background:#fff;color:#000; border:1px solid #ccc;vertical-align:top; padding:10px; text-align:center;}
#content .video_con .tbl-video-list td div{ height:80px; width:100%; text-align:left;}
#content .video_con .tbl-video-list td img{ }
#content .video_con .tbl-video-list td p.video-date{font-size:.9em;}
.video_con .tbl-video-list a:link,
.video_con .tbl-video-list a:visited{background:transparent;color:#505050; border-bottom:none;}
.video_con .tbl-video-list a:hover,
.video_con .tbl-video-list a:focus,
.video_con .tbl-video-list a:active{color: #C00;}

#video_social-bookmarks{ border:1px solid #ccc; border-style:solid none none none; margin:10px 0 10px 0;}
.w320{ width:320px;}
.w480{ width:480px;}
.w640{ width:640px;}
#video_social-bookmarks table#table_vsb{ width:100%; margin:0; padding:0; border:none;}
#video_social-bookmarks table#table_vsb td{ margin:0; padding:2px 2px; margin:0; border:none; vertical-align:top;}
#likeIt{ text-align:left; width:60%;}
#video_social-bookmarks table#table_vsb td.right{text-align:right;}
#embed a:link, #embed a:visited{
display:block;border:1px solid #ccc; background:#f6f6f6; color:#000;text-decoration:none;text-align:center;width:80px; padding:2px; float:right; border-radius:3px; -moz-border-radius:3px}
#embed a:hover,#embed a:focus,#embed a:active{border:1px solid #999; background:#eee;}
#videoembedcontent{ background:#f6f6f6; padding:6px 10px 10px 10px; border:1px solid #cccccc;}
#video_social-bookmarks table#embed-header{ width:100%; margin:0 0 6px 0; padding:0; border:none;}
#video_social-bookmarks table#embed-header td{padding:0; margin:0; border:none; vertical-align:top;}
#video_social-bookmarks table#embed-header td#title{ font-weight:bold;}
#video_social-bookmarks table#embed-header td#close{text-align:right;}
#video_social-bookmarks table#embed-header td#close a:link,
#video_social-bookmarks table#embed-header td#close a:visited{display:block;border:1px solid #999; background:#eee; color:#000;text-decoration:none;text-align:center;width:auto; padding:1px 4px; float:right; border-radius:3px; -moz-border-radius:3px; font-weight:bold;}
#video_social-bookmarks table#embed-header td#close a:hover,
#video_social-bookmarks table#embed-header td#close a:focus,
#video_social-bookmarks table#embed-header td#close a:active{border:1px solid #666; background:#eee;}


#content .items form .videochoice ul{ list-style:none;}
#content .items form .videochoice ul li{list-style:none; display:inline;margin:1%;vertical-align:middle;}



/* BANNERS
------------------------------ */
#banner_01,
#banner_01 a{height:125px;background-image:url(../images/banner_01.jpg);background-color:#253f34;color:#fff;}
.banner {margin-bottom: 8px; border:1px #DADADA; border-style:solid none;}
#mainNavigator .banner.extra-large, #contextNavigator .banner.extra-large{height: 120px}
 #banner_02, #banner_02 a {
	height:60px;
	background-image:url(../images/banner/banner-Volksanwaldschaft.gif);
	background-color:#fff;color:#333;
}
 #banner_03, #banner_03 a {
	height:60px;
	background-image:url(../images/banner/julan_de.jpg);
	background-color:#fff;color:#333;
}
#banner_04, #banner_04 a {
	height:60px;
	background-image:url(../images/banner/kommunikationswesen.gif);
	background-color:#fff;color:#333;
}
#banner_05, #banner_05 a {
	height:70px;
	background-image:url(../images/banner/banner-jugendanwaltschaft.gif);
	background-color:#fff;color:#333;	
}

.it #banner_02, .it #banner_02 a {
	height:80px;
	background-image:url(../images/banner/banner_giovaniC.jpg);
	background-color:#fff;color:#333;
}
.it #banner_03, .it #banner_03 a {
	height:70px;
	background-image:url(../images/banner/banner_visitaC.jpg);
	background-color:#fff;color:#333;
}
.it #banner_04, .it #banner_04 a {
	height:60px;
	background-image:url(../images/banner/banner_difesa.gif);
	background-color:#fff;color:#333;
}
.it #banner_05, .it #banner_05 a {
	height:70px;
	background-image:url(../images/banner/banner_comitato.jpg);
	background-color:#fff;color:#333;	
}

#mainNavigator div.immageBanner, #contextNavigator div.immageBanner{height:60px;background-repeat:no-repeat;}
#mainNavigator div.immageBanner.small, #contextNavigator div.immageBanner.small{height:60px;background-repeat:no-repeat;}
#mainNavigator div.immageBanner.large, #contextNavigator div.immageBanner.large{height:100px;}
#mainNavigator div.immageBanner.extra-large, #contextNavigator div.immageBanner.extra-large{height:120px;}

#contextNavigator div#img_01{background-image:url(../images/bgh2/datenbank.jpg);}
#contextNavigator div#img_02{background-image:url(../images/bgh2/besuchL2.jpg);}
#contextNavigator div#img_03{background-image:url(../images/bgh2/dreierlandtag.jpg);}

/* Kalender Landtagssitzungen*/
#content table#kalender {
	table-layout:fixed;
	width:100%;
	text-align:center;
	vertical-align:central;
	border-collapse:separate;
	border-spacing:2px;
	}
	#content #kalender thead th {
	font-weight: bold;
	text-align:center;
	padding: 0.175em 4px 8px;
	}
   #content table#kalender tr td {
	border:0;
	padding:3px;
	background:#F4F4F4;
	}
	

#content .pager{font-size:1em;margin:1.5833em 0;border:none;padding:0;}
#content .pager ul,#content .pager li{display:inline;font-size:1em;list-style:none;margin:0;padding:0;}
#content .pager li a{text-decoration:none;font-weight:bold;}
#content .pager li.current a {font-size:1.0em;color:#000;}
.ui-datepicker-trigger {display:inline;padding:0px 5px 0px 5px;position:relative;top:5px;}
.hide {display:none;}
	
#content #kalender tr td.feiertag, p span.feiertag {
	background:#c9c7c7;
	font-weight:bold;
	}
	
#content #kalender tr td.landtag, p span.landtag {
	background-color: #faf3d1;
	}
	
#content #kalender tr td.landtag_mov, p span.landtag_mov {
	background-color: #e2d38e;
	
	}
#content #kalender tr td.landtag_mov a{
	border-bottom:none;
	text-decoration:underline;
	font-weight:600;
	}
	#content #kalender tr td.landtag_mov a:hover{
	border-bottom:none;
	text-decoration:none;
	font-weight:600;
	background:transparent;
	color:#000;
	
	}
	
#content #kalender tr td.vuoto {
	background-color: #FFF;
}

#content .hiLite_img {
	margin: 0 15px 1em;
}
#content .hiLite_img .hiLite_inner {
	padding: 20px 10px;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5) !important;
	background-repeat: no-repeat;
	background-position-y: center; /* Center the image */
  background-size: cover;

}
#content .hiLite_img h2 {
	margin-top: 0;
	margin-bottom: 8px;
	padding: 0;
	border-bottom: none;
	color: #fff;
	font-size: 26px;

}
#content .hiLite_img p {
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px;
}
#content .hiLite_img a {
	background-color: #007bff;
	color: #fff;
	padding: 8px 15px;
	border-radius: 4px;

	font-size: 16px;
	display: inline-block;
}
#content .hiLite_img a:hover {
	background-color: #0069D9;
}

/* Cookie */
.cookiebar{padding:10px 40px;text-align:center;background-color:#333;color:#fff;}.cookiebar a:link,.cookiebar a:visited{color:#f5f5f5;font-weight:bold;text-decoration:underline;border:0}.cookiebar a:hover{text-decoration:none;background:transparent}.cookiebar p{margin-bottom:10px}.cookiebar .buttons_cookie{margin-bottom:0}.cookiebar .buttons_cookie .button_change{padding:8px 12px;border-radius:3px;background-color:#dcba4a;color:#000;text-decoration:none;border:0;margin-bottom:5px;margin-right:5px;display:inline-block}.cookiebar .buttons_cookie .button_change:hover{background-color:#d8b235;text-decoration:none}.cookiebar .buttons_cookie .button_accept{padding:8px 12px;border-radius:3px;background-color:#177c09;text-decoration:none;border:0;margin-bottom:5px;display:inline-block}.cookiebar .buttons_cookie .button_accept:hover{background-color:#136407;text-decoration:none}#content .cookie_info ul{margin:0 0 12px 0;padding:0 0 0 30px}#content .cookie_info ul li{margin:3px 0;list-style:disc;list-style-image:none}.cookie_info .cookie_hilite{background-color:#faf6e6;border:1px solid #f6edd1;padding:15px;margin-top:20px;margin-bottom:20px;border-radius:3px}.cookie_info .cookie_hilite h2,.cookie_info .cookie_hilite h3{margin-top:0}#content .cookie_info #cookie-toggle ul{list-style:none;margin-bottom:10px 0 20px 0;padding:0;list-style-image:none}#content .cookie_info #cookie-toggle ul li{margin:8px 0;padding:0;list-style:none}.cookie_info #cookie-toggle .checkbox label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer;float:none;display:block;width:auto;text-align:left}.cookie_info #cookie-toggle .checkbox input[type="checkbox"],.cookie_info #cookie-toggle .checkbox-inline input[type="checkbox"]{position:absolute;margin-left:-20px;display:block}.cookie_info #cookie-toggle .cookie-save{padding:8px 14px;border-radius:3px;background-color:#dcba4a;color:#000;font-size:1.2em;text-decoration:none;border:1px solid #bb9e3f;margin-bottom:5px;margin-right:5px}.cookie_info #cookie-toggle .cookie-save:hover{background-color:#d8b235;text-decoration:none}
